h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 932px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Arlekino"; }
#imTextObject_1 .ff2 { font-family: "Arlekino"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #FFBF00; }
#imTextObject_1 .cf4 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_1 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #FFBF00; }
#imTextObject_1 .cb4 { background-color: #000000; }
#imCell_618 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 69px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_618 { position: relative; width: 932px; min-height: 63px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_618 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_618 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_618 a { color: inherit; }
#imTextObject_618 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_618 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_618 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_618 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_618 p { margin: 0; padding: 0; }
#imTextObject_618 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_618 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_618 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_618 .imUl { text-decoration: underline; }
#imTextObject_618 .ff0 { font-family: "Tahoma"; }
#imTextObject_618 .ff1 { font-family: "Arlekino"; }
#imTextObject_618 .ff2 { font-family: "Arlekino"; }
#imTextObject_618 .ff3 { font-family: "Tahoma"; }
#imTextObject_618 .cf1 { color: #000000; }
#imTextObject_618 .cf2 { color: #FFFFFF; }
#imTextObject_618 .cf3 { color: #000000; }
#imTextObject_618 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_618 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_618 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_618 .cb1 { background-color: #000000; }
#imTextObject_618 .cb2 { background-color: transparent; }
#imTextObject_618 .cb3 { background-color: #000000; }
#imCell_619 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_619 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_619 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_620 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_620 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_620 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_620 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_620 a { color: inherit; }
#imTextObject_620 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_620 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_620 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_620 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_620 p { margin: 0; padding: 0; }
#imTextObject_620 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_620 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_620 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_620 .imUl { text-decoration: underline; }
#imTextObject_620 .ff0 { font-family: "Tahoma"; }
#imTextObject_620 .ff1 { font-family: "Georgia"; }
#imTextObject_620 .ff2 { font-family: "Georgia"; }
#imTextObject_620 .cf1 { color: #000000; }
#imTextObject_620 .cf2 { color: #FFFFFF; }
#imTextObject_620 .cf3 { color: #FF0000; }
#imTextObject_620 .cf4 { color: #FFBF00; }
#imTextObject_620 .cf5 { color: #000000; }
#imTextObject_620 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_620 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_620 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_620 .cb1 { background-color: #000000; }
#imTextObject_620 .cb2 { background-color: transparent; }
#imTextObject_620 .cb3 { background-color: #FF0000; }
#imTextObject_620 .cb4 { background-color: #FFBF00; }
#imTextObject_620 .cb5 { background-color: #000000; }
#imCell_621 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_621 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_621 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_622 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_622 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_622 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_622 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_622 a { color: inherit; }
#imTextObject_622 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_622 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_622 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_622 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_622 p { margin: 0; padding: 0; }
#imTextObject_622 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_622 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_622 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_622 .imUl { text-decoration: underline; }
#imTextObject_622 .ff0 { font-family: "Tahoma"; }
#imTextObject_622 .ff1 { font-family: "Georgia"; }
#imTextObject_622 .ff2 { font-family: "Georgia"; }
#imTextObject_622 .cf1 { color: #000000; }
#imTextObject_622 .cf2 { color: #FFFFFF; }
#imTextObject_622 .cf3 { color: #FF0000; }
#imTextObject_622 .cf4 { color: #FFBF00; }
#imTextObject_622 .cf5 { color: #000000; }
#imTextObject_622 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_622 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_622 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_622 .cb1 { background-color: #000000; }
#imTextObject_622 .cb2 { background-color: transparent; }
#imTextObject_622 .cb3 { background-color: #FF0000; }
#imTextObject_622 .cb4 { background-color: #FFBF00; }
#imTextObject_622 .cb5 { background-color: #000000; }
#imCell_623 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_623 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_623 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_624 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_624 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_624 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_624 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_624 a { color: inherit; }
#imTextObject_624 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_624 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_624 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_624 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_624 p { margin: 0; padding: 0; }
#imTextObject_624 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_624 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_624 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_624 .imUl { text-decoration: underline; }
#imTextObject_624 .ff0 { font-family: "Tahoma"; }
#imTextObject_624 .ff1 { font-family: "Georgia"; }
#imTextObject_624 .ff2 { font-family: "Georgia"; }
#imTextObject_624 .cf1 { color: #000000; }
#imTextObject_624 .cf2 { color: #FFFFFF; }
#imTextObject_624 .cf3 { color: #FF0000; }
#imTextObject_624 .cf4 { color: #FFBF00; }
#imTextObject_624 .cf5 { color: #000000; }
#imTextObject_624 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_624 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_624 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_624 .cb1 { background-color: #000000; }
#imTextObject_624 .cb2 { background-color: transparent; }
#imTextObject_624 .cb3 { background-color: #FF0000; }
#imTextObject_624 .cb4 { background-color: #FFBF00; }
#imTextObject_624 .cb5 { background-color: #000000; }
#imCell_625 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_625 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_625 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_626 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_626 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_626 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_626 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_626 a { color: inherit; }
#imTextObject_626 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_626 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_626 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_626 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_626 p { margin: 0; padding: 0; }
#imTextObject_626 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_626 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_626 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_626 .imUl { text-decoration: underline; }
#imTextObject_626 .ff0 { font-family: "Tahoma"; }
#imTextObject_626 .ff1 { font-family: "Georgia"; }
#imTextObject_626 .ff2 { font-family: "Georgia"; }
#imTextObject_626 .cf1 { color: #000000; }
#imTextObject_626 .cf2 { color: #FFFFFF; }
#imTextObject_626 .cf3 { color: #FF0000; }
#imTextObject_626 .cf4 { color: #FFBF00; }
#imTextObject_626 .cf5 { color: #000000; }
#imTextObject_626 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_626 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_626 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_626 .cb1 { background-color: #000000; }
#imTextObject_626 .cb2 { background-color: transparent; }
#imTextObject_626 .cb3 { background-color: #FF0000; }
#imTextObject_626 .cb4 { background-color: #FFBF00; }
#imTextObject_626 .cb5 { background-color: #000000; }
#imCell_627 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_627 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_627 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_628 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_628 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_628 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_628 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_628 a { color: inherit; }
#imTextObject_628 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_628 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_628 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_628 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_628 p { margin: 0; padding: 0; }
#imTextObject_628 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_628 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_628 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_628 .imUl { text-decoration: underline; }
#imTextObject_628 .ff0 { font-family: "Tahoma"; }
#imTextObject_628 .ff1 { font-family: "Georgia"; }
#imTextObject_628 .ff2 { font-family: "Georgia"; }
#imTextObject_628 .cf1 { color: #000000; }
#imTextObject_628 .cf2 { color: #FFFFFF; }
#imTextObject_628 .cf3 { color: #FF0000; }
#imTextObject_628 .cf4 { color: #FFBF00; }
#imTextObject_628 .cf5 { color: #000000; }
#imTextObject_628 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_628 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_628 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_628 .cb1 { background-color: #000000; }
#imTextObject_628 .cb2 { background-color: transparent; }
#imTextObject_628 .cb3 { background-color: #FF0000; }
#imTextObject_628 .cb4 { background-color: #FFBF00; }
#imTextObject_628 .cb5 { background-color: #000000; }
#imCell_790 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_790 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_790 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_801 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_801 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_801 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_801 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_801 a { color: inherit; }
#imTextObject_801 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_801 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_801 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_801 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_801 p { margin: 0; padding: 0; }
#imTextObject_801 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_801 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_801 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_801 .imUl { text-decoration: underline; }
#imTextObject_801 .ff0 { font-family: "Tahoma"; }
#imTextObject_801 .ff1 { font-family: "Georgia"; }
#imTextObject_801 .ff2 { font-family: "Georgia"; }
#imTextObject_801 .cf1 { color: #000000; }
#imTextObject_801 .cf2 { color: #FFFFFF; }
#imTextObject_801 .cf3 { color: #FF0000; }
#imTextObject_801 .cf4 { color: #FFBF00; }
#imTextObject_801 .cf5 { color: #000000; }
#imTextObject_801 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_801 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_801 .cb1 { background-color: #000000; }
#imTextObject_801 .cb2 { background-color: transparent; }
#imTextObject_801 .cb3 { background-color: #FF0000; }
#imTextObject_801 .cb4 { background-color: #FFBF00; }
#imTextObject_801 .cb5 { background-color: #000000; }
#imCell_804 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_804 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_804 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_805 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_805 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_805 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_805 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_805 a { color: inherit; }
#imTextObject_805 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_805 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_805 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_805 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_805 p { margin: 0; padding: 0; }
#imTextObject_805 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_805 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_805 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_805 .imUl { text-decoration: underline; }
#imTextObject_805 .ff0 { font-family: "Tahoma"; }
#imTextObject_805 .ff1 { font-family: "Georgia"; }
#imTextObject_805 .ff2 { font-family: "Georgia"; }
#imTextObject_805 .cf1 { color: #000000; }
#imTextObject_805 .cf2 { color: #FFFFFF; }
#imTextObject_805 .cf3 { color: #FF0000; }
#imTextObject_805 .cf4 { color: #FFBF00; }
#imTextObject_805 .cf5 { color: #000000; }
#imTextObject_805 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_805 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_805 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_805 .cb1 { background-color: #000000; }
#imTextObject_805 .cb2 { background-color: transparent; }
#imTextObject_805 .cb3 { background-color: #FF0000; }
#imTextObject_805 .cb4 { background-color: #FFBF00; }
#imTextObject_805 .cb5 { background-color: #000000; }
#imCell_806 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 141px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_806 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 25px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_806 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_807 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 141px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_807 { position: relative; width: 460px; min-height: 135px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_807 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_807 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_807 a { color: inherit; }
#imTextObject_807 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_807 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_807 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_807 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_807 p { margin: 0; padding: 0; }
#imTextObject_807 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_807 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_807 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_807 .imUl { text-decoration: underline; }
#imTextObject_807 .ff0 { font-family: "Tahoma"; }
#imTextObject_807 .ff1 { font-family: "Georgia"; }
#imTextObject_807 .ff2 { font-family: "Georgia"; }
#imTextObject_807 .cf1 { color: #000000; }
#imTextObject_807 .cf2 { color: #FFFFFF; }
#imTextObject_807 .cf3 { color: #FF0000; }
#imTextObject_807 .cf4 { color: #FFBF00; }
#imTextObject_807 .cf5 { color: #000000; }
#imTextObject_807 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_807 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_807 .cb1 { background-color: #000000; }
#imTextObject_807 .cb2 { background-color: transparent; }
#imTextObject_807 .cb3 { background-color: #FF0000; }
#imTextObject_807 .cb4 { background-color: #FFBF00; }
#imTextObject_807 .cb5 { background-color: #000000; }
#imCell_808 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_808 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_808 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_809 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_809 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_809 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_809 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_809 a { color: inherit; }
#imTextObject_809 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_809 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_809 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_809 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_809 p { margin: 0; padding: 0; }
#imTextObject_809 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_809 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_809 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_809 .imUl { text-decoration: underline; }
#imTextObject_809 .ff0 { font-family: "Tahoma"; }
#imTextObject_809 .ff1 { font-family: "Georgia"; }
#imTextObject_809 .ff2 { font-family: "Georgia"; }
#imTextObject_809 .cf1 { color: #000000; }
#imTextObject_809 .cf2 { color: #FFFFFF; }
#imTextObject_809 .cf3 { color: #FF0000; }
#imTextObject_809 .cf4 { color: #FFBF00; }
#imTextObject_809 .cf5 { color: #000000; }
#imTextObject_809 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_809 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_809 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_809 .cb1 { background-color: #000000; }
#imTextObject_809 .cb2 { background-color: transparent; }
#imTextObject_809 .cb3 { background-color: #FF0000; }
#imTextObject_809 .cb4 { background-color: #FFBF00; }
#imTextObject_809 .cb5 { background-color: #000000; }
#imCell_810 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_810 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_810 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_811 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_811 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_811 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_811 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_811 a { color: inherit; }
#imTextObject_811 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_811 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_811 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_811 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_811 p { margin: 0; padding: 0; }
#imTextObject_811 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_811 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_811 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_811 .imUl { text-decoration: underline; }
#imTextObject_811 .ff0 { font-family: "Tahoma"; }
#imTextObject_811 .ff1 { font-family: "Georgia"; }
#imTextObject_811 .ff2 { font-family: "Georgia"; }
#imTextObject_811 .cf1 { color: #000000; }
#imTextObject_811 .cf2 { color: #FFFFFF; }
#imTextObject_811 .cf3 { color: #FF0000; }
#imTextObject_811 .cf4 { color: #FFBF00; }
#imTextObject_811 .cf5 { color: #000000; }
#imTextObject_811 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_811 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_811 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_811 .cb1 { background-color: #000000; }
#imTextObject_811 .cb2 { background-color: transparent; }
#imTextObject_811 .cb3 { background-color: #FF0000; }
#imTextObject_811 .cb4 { background-color: #FFBF00; }
#imTextObject_811 .cb5 { background-color: #000000; }
